
Processing Tool - Bug #378

Als Tool:When file is too much, processing alarm procedure,the alarm pic can not generate.

02/14/2022 02:37 PM - gcyang

Status: Validated Start date: 02/14/2022

Priority: Major Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: gcyang Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als Tool:When file is too much, processing alarm procedure,the alarm pic can not generate.

When processing the files in 'Alarmtestfile'(see at the sftp(user:support,catalogue:/ALS script))

Expected Result： the alarm pic generated and there are error prompt for the alarm pic which does not generate in the log file.

Actual Result： the alarm does not generate and the log file display “System.OutOfMemoryException”is erro,and a few minute the

procedure quit.

Zhouxuan_20220224_validateopen_Als Tool 1.0.8

The problem still exists, and the program stops running after executing 4 documents .see bug2.png
The program stops running at 4%. see bug3.png
1.The number of ilvs generated does not match the number of PNGS in bulk. see 1.png

3.Some ilv's name is error. see 2.png and 3.png

History

#1 - 02/14/2022 03:29 PM - gcyang

- File deleted (1644820532.png)

#2 - 02/14/2022 03:30 PM - gcyang

- File 1644823671(1).png added

#3 - 02/14/2022 03:33 PM - gcyang

- File 1644823975.png added

#4 - 02/14/2022 03:36 PM - gcyang

- Description updated

#5 - 02/14/2022 06:07 PM - gcyang

- Subject changed from Als Tool:When processing alarm procedure,the alarm pic can not generate. to Als Tool:When file is too much, processing

alarm procedure,the alarm pic can not generate.

- Description updated

- Detection Version changed from Als Tool 1.0 to Als Tool 1.0.5

#6 - 02/16/2022 10:27 AM - hwyang
- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#7 - 02/17/2022 06:50 PM - Anonymous

please send me all test files.

#8 - 02/23/2022 09:38 AM - Anonymous

- Status changed from Opened to Completed

It is currently processed in batches, and the progress bar is displayed according to the number of files.

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.8/runpanel

#9 - 02/24/2022 04:31 PM - zhouxuan

- File bug2.png added

- Description updated

- Status changed from Completed to Opened

#10 - 02/24/2022 04:33 PM - zhouxuan

- Description updated

#11 - 02/25/2022 06:58 PM - Anonymous

please add the test files

#12 - 03/11/2022 05:51 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel

#13 - 03/16/2022 03:01 PM - zhouxuan

- File bug3.png added

- Description updated

- Status changed from Completed to Opened

#14 - 03/25/2022 05:55 PM - Anonymous

- Status changed from Opened to Completed

see  path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.1/runpanel

#15 - 04/06/2022 04:06 PM - zhouxuan

- File 1.png added

- File 2.png added

- File 3.png added

- Description updated

- Status changed from Completed to Opened

#16 - 04/12/2022 10:56 AM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.4/runpanel
#17 - 05/09/2022 10:23 AM - zhouxuan

- Status changed from Completed to Validated
